Index: projectionDesigner/trunk/projdesigner/include/gui/qtransformmatrixwidget.ui
===================================================================
--- projectionDesigner/trunk/projdesigner/include/gui/qtransformmatrixwidget.ui	(revision 4)
+++ projectionDesigner/trunk/projdesigner/include/gui/qtransformmatrixwidget.ui	(revision 434)
@@ -1,93 +1,91 @@
-<ui version="4.0" >
- <author></author>
- <comment></comment>
- <exportmacro></exportmacro>
+<?xml version="1.0" encoding="UTF-8"?>
+<ui version="4.0">
  <class>QTransformMatrixWidget</class>
- <widget class="QWidget" name="QTransformMatrixWidget" >
-  <property name="geometry" >
+ <widget class="QWidget" name="QTransformMatrixWidget">
+  <property name="geometry">
    <rect>
     <x>0</x>
     <y>0</y>
-    <width>179</width>
-    <height>78</height>
+    <width>203</width>
+    <height>95</height>
    </rect>
   </property>
-  <property name="windowTitle" >
+  <property name="windowTitle">
    <string>Matrix Settings</string>
   </property>
-  <layout class="QHBoxLayout" >
-   <property name="margin" >
+  <layout class="QHBoxLayout">
+   <property name="spacing">
+    <number>6</number>
+   </property>
+   <property name="margin">
     <number>0</number>
    </property>
-   <property name="spacing" >
-    <number>6</number>
-   </property>
    <item>
-    <widget class="QGroupBox" name="transformGroup" >
-     <property name="title" >
+    <widget class="QGroupBox" name="transformGroup">
+     <property name="title">
       <string>Transform</string>
      </property>
-     <layout class="QHBoxLayout" >
-      <property name="margin" >
+     <layout class="QHBoxLayout">
+      <property name="spacing">
+       <number>6</number>
+      </property>
+      <property name="margin">
        <number>0</number>
       </property>
-      <property name="spacing" >
-       <number>6</number>
-      </property>
       <item>
-       <layout class="QGridLayout" >
-        <property name="margin" >
+       <layout class="QGridLayout">
+        <property name="margin">
          <number>4</number>
         </property>
-        <property name="spacing" >
+        <property name="spacing">
          <number>6</number>
         </property>
-        <item row="0" column="3" >
-         <widget class="QLineEdit" name="posZEdit" />
+        <item row="0" column="3">
+         <widget class="QLineEdit" name="posZEdit"/>
         </item>
-        <item row="1" column="1" >
-         <widget class="QLineEdit" name="rotHEdit" />
+        <item row="1" column="1">
+         <widget class="QLineEdit" name="rotHEdit"/>
         </item>
-        <item row="0" column="0" >
-         <widget class="QLabel" name="posLabel" >
-          <property name="text" >
+        <item row="0" column="0">
+         <widget class="QLabel" name="posLabel">
+          <property name="text">
            <string>Pos</string>
           </property>
          </widget>
         </item>
-        <item row="1" column="0" >
-         <widget class="QLabel" name="rotLabel" >
-          <property name="text" >
+        <item row="1" column="0">
+         <widget class="QLabel" name="rotLabel">
+          <property name="text">
            <string>Rot</string>
           </property>
          </widget>
         </item>
-        <item row="0" column="1" >
-         <widget class="QLineEdit" name="posXEdit" />
+        <item row="0" column="1">
+         <widget class="QLineEdit" name="posXEdit"/>
         </item>
-        <item row="1" column="3" >
-         <widget class="QLineEdit" name="rotREdit" />
+        <item row="1" column="3">
+         <widget class="QLineEdit" name="rotREdit"/>
         </item>
-        <item row="1" column="2" >
-         <widget class="QLineEdit" name="rotPEdit" />
+        <item row="1" column="2">
+         <widget class="QLineEdit" name="rotPEdit"/>
         </item>
-        <item row="0" column="2" >
-         <widget class="QLineEdit" name="posYEdit" />
+        <item row="0" column="2">
+         <widget class="QLineEdit" name="posYEdit"/>
         </item>
-        <item row="2" column="0" >
-         <widget class="QLabel" name="scaleLabel" >
-          <property name="text" >
+        <item row="2" column="0">
+         <widget class="QLabel" name="scaleLabel">
+          <property name="text">
            <string>Scale</string>
           </property>
          </widget>
         </item>
-        <item row="2" column="1" >
-         <widget class="QLineEdit" name="scaleXEdit" />
+        <item row="2" column="1">
+         <widget class="QLineEdit" name="scaleXEdit"/>
         </item>
-        <item row="2" column="2" >
-         <widget class="QLineEdit" name="scaleYEdit" />
+        <item row="2" column="2">
+         <widget class="QLineEdit" name="scaleYEdit"/>
         </item>
-        <item row="2" column="3" >
-         <widget class="QLineEdit" name="scaleZEdit" />
+        <item row="2" column="3">
+         <widget class="QLineEdit" name="scaleZEdit"/>
         </item>
        </layout>
@@ -98,5 +96,4 @@
   </layout>
  </widget>
- <pixmapfunction></pixmapfunction>
  <tabstops>
   <tabstop>posXEdit</tabstop>
